@charset "UTF-8";

.footer {
  background: #fff;
  color: #50a8c4;
  padding-bottom: 100px;
  padding-inline: 20px;
  padding-top: 80px;
  position: relative;
}
.footer::after {
  background-color: #70c7c8;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.15;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.footer__inner {
  margin-inline: auto;
  max-width: 1206px;
  position: relative;
  z-index: 2;
}

.footer-cta {
  border-bottom: solid 1px rgba(80, 168, 196, 0.3);
  padding-bottom: 80px;
}

.footer-cta__title {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.footer-cta__title h1,
.footer-cta__title h2,
.footer-cta__title h3,
.footer-cta__title h4 {
  font-family: "Libertinus Serif", serif;
  font-size: 70px;
  letter-spacing: 0.03em;
  line-height: calc(80 / 70);
}
.footer-cta__title p {
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: bold;
}

.footer-cta__boxs {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 43px;
}

a.footer-cta__box {
  background-image: linear-gradient(110deg, #29bec1, #e2dbb6 80%, #e0c5c7 86%, #e5959b 92%, #70c7c8);
  border: solid 1px #fff;
  border-radius: 10px;
  color: #fff;
  overflow: hidden;
  padding-inline: 10px;
  position: relative;
}
a.footer-cta__box:hover {
  opacity: 1;
}
a.footer-cta__box:hover .footer-cta__contents img {
  transform: translateX(5px);
}

.footer-cta__contents {
  display: grid;
  gap: 20px;
  margin-inline: auto;
  max-width: 495px;
  padding-block: 55px 52px;
  position: relative;
  text-align: center;
  z-index: 1;
}
.footer-cta__contents h1,
.footer-cta__contents h2,
.footer-cta__contents h3,
.footer-cta__contents h4 {
  font-family: "Shippori Mincho", serif;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.02em;
  line-height: calc(36 / 24);
}
.footer-cta__contents img {
  grid-row: 3;
  height: 60px;
  margin-inline: auto;
  -o-object-fit: contain;
     object-fit: contain;
  overflow: hidden;
  transition: transform 0.3s ease;
  width: 60px;
}
.footer-cta__contents p {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 1.8;
}

.footer-sitemap {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-top: 60px;
}

.footer-info {
  flex-shrink: 0;
}

.footer-info__logo {
  font-family: "Shippori Mincho", serif;
  font-size: 24px;
  font-weight: bold;
  line-height: calc(36 / 24);
}

.footer-info__adds {
  display: flex;
  flex-direction: column;
  font-size: 13px;
  gap: 15px;
  line-height: 1.5;
  margin-top: 28px;
}

.footer-list {
  align-items: center;
  -moz-column-gap: 30px;
       column-gap: 30px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 15px;
}

a.footer-list__item {
  font-size: 14px;
  font-weight: bold;
}

.footer-copy {
  align-items: flex-end;
  display: flex;
  flex-direction: row;
  gap: 20px;
  justify-content: space-between;
  margin-top: 42px;
}
.footer-copy p {
  font-size: 12px;
  letter-spacing: 0.02em;
}
.footer-copy img {
  aspect-ratio: 192/50;
  -o-object-fit: contain;
     object-fit: contain;
  overflow: hidden;
  width: 150px;
}
@media (min-width: 414px) {
  .footer-cta__contents p.adjust-spwide {
    letter-spacing: normal;
  }
}
@media (min-width: 768px) {
  .footer-cta__contents {
    align-items: center;
    -moz-column-gap: 40px;
         column-gap: 40px;
    grid-template-columns: 1fr 80px;
    row-gap: 25px;
    text-align: left;
  }
  .footer-cta__contents img {
    grid-row: span 2;
    height: 80px;
    width: 80px;
  }
  .footer-cta__contents p.adjust-spwide {
    letter-spacing: 0.02em;
  }
  .footer-sitemap {
    align-items: flex-start;
    flex-direction: row;
    justify-content: space-between;
  }
  .footer-list {
    justify-content: flex-end;
  }
  .footer-copy {
    gap: 40px;
  }
}
@media (min-width: 1024px) {
  .footer {
    padding-bottom: 150px;
  }
  .footer-cta__boxs {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .footer-sitemap {
    margin-top: 130px;
  }
  .footer-list {
    justify-content: flex-end;
    max-width: 600px;
    padding-top: 5px;
  }
  .footer-copy img {
    width: 192px;
  }
}
@media (min-width: 1366px) {
  .footer {
    padding-bottom: 236px;
  }
  .footer-list {
    max-width: 100%;
  }
}